footer.the-footer.pad-60.is-dark
  .container
    .the-footer-head
      :nf(inline) {% include 'footer-logo' %}
      :nf(inline) {% include 'footer-social' %}
    .the-footer-body
      .the-footer-newsletter
        :nf(inline) {% if settings.footer_newsletter_enable %}
        | {% include 'mailchimp-subscription-form' %}
        :nf(inline) {% endif %}
      :nf(inline) {% include 'footer-links' %}
    .the-footer-foot
      p.the-footer-copyright
        :nf(inline) {{ settings.copyright }}
